/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/
::selection{
	background-color:#4800da;
	color:#fff;
}

/*BuddyBoss Pages layout changes--start*/
.bb-header-buttons .button,.bb-login-section .button{
	color: #fff;
}
#buddypanel-menu .current_page_item a i,#buddypanel-menu li a:hover i {
    color: #000;
}
body.buddypress.register .register-section-logo{
    margin-top: 50px;
}
.sidevarActivityBlog { padding-top: 40px; position: relative; }
.sidevarActivityBlog:before {
    position: absolute;top: 0;left: 0;
    content: 'Blog';
    font-size: 16px; ine-height: 18px;font-weight: 600;
    color: #000;
}
#bp-nouveau-activity-form .activity-post-avatar,
ul.wp-block-latest-posts li a{
    color:#000 !important;
}
.buddypress-wrap .bp-navs li.selected a:hover span,.error-404 a{
    color:#fff !important;
}
.pc_detailed_progress li.single_section_wrap.incomplete .completed_staus{
    border-color: #4800DA !important;
    color: #4800DA !important;
}
/*#bp-nouveau-activity-form .activity-post-avatar:hover,
.pc_detailed_progress li.single_section_wrap.incomplete .group_link,
.pc_detailed_progress li.single_section_wrap.incomplete .completed_staus,
.pc_detailed_progress li.single_section_wrap.incomplete .group_link:hover,
.activity-type-navs li.selected a,
.activity-header a:hover,.generic-button a:hover,.more-block a:hover,
.generic-button a:before,.generic-button a:hover span,
#members-list .list-title a:hover,
.widget .item-list .item-title a:hover,
.widget.buddypress div.item-options .selected,
a.link-change-profile-image:hover,
.widget.activity_update .activity-update p a:not(.activity-time-since):hover,
.widget.activity_update .activity-update .activity-time-since:hover,
.bp-navs ul li a:hover, nav#object-nav a:hover, 
.buddypress-wrap .bp-navs li:not(.current) a:hover, 
.buddypress-wrap .bp-navs li:not(.selected) a:hover, nav#object-nav .selected > a,
 #buddypress a.button.outline,
 #buddypress .profile.edit .visibility-toggle-link:hover,
 body.buddypress.register .register-section-logo a, .bs-bp-container-reg a,
 body.login .login-heading a, .login a, .login h1 a.bb-login-title, .login form .lostmenot a, .login a.privacy-policy-link, form#lostpasswordform a.bs-sign-in{
    color: #4800DA !important;
}
.pc_detailed_progress li.single_section_wrap.incomplete .completed_staus,
.activity-type-navs li.selected a, nav#object-nav .selected > a,
#buddypress a.button.outline{
    border-color: #4800DA !important;
}

#groups-all .buddypress-wrap .bp-navs li.selected a .count,
.bbpress .bp-feedback.help .bp-icon, .bbpress .bp-feedback.info .bp-icon,
#groups-dir-list .buddypress-wrap .bp-feedback.info .bp-icon{
    background-color: #4800DA !important;
}

#profile-edit-form input[type='submit'],
body.buddypress.register #buddypress input[type="submit"], 
body.buddypress.activation #buddypress input[type="submit"],
.login.wp-core-ui .button-primary{
	border-radius: 16px !important;
	background-color: #4800da !important;
	color: #ffffff;
	font-family: "Open Sans";
	font-size: 18px !important;
	line-height: 20px;
	font-weight: 600;
	border-color: #4800da;
}*/
/*BuddyBoss Pages layout changes--end*/
/*  survey form */
.custom_form .custom_date{
grid-column: span 6;
}

.custom_form .custom_date input{
width: 100% !important;
}

.custom_form .gform_title{
display: none;
}

.custom_form .cs_white{
background: #fff !important;
}

.custom_form .cs_1{
border-radius: 16px 0px 0px 0px;
padding: 4% 0% 4% 10%;
}
.custom_form .cs_2{
border-radius: 0px 16px 0px 0px;
padding: 4% 10% 4% 4%;
	box-shadow: 131px 131px 131px rgb(196 206 213 / 22%) !important;
}
.custom_form .cs_3{
border-radius: 0px 0px 0px 16px;
padding: 0% 0% 8% 10%;
	box-shadow: 131px 131px 131px rgb(196 206 213 / 22%) !important;
}
.custom_form .cs_4{
border-radius: 0px 0px 16px 0px;
padding: 0% 10% 4% 4%;
	    box-shadow: 131px 131px 131px rgb(196 206 213 / 22%) !important;
}

.custom_form .cs_1 input,.custom_form .cs_2 input,.custom_form .cs_3 input,.custom_form .cs_4 input{
padding: 25px !important;
}

.custom_form .gform_wrapper.gravity-theme .gform_fields{
grid-column-gap: 0% !important;
grid-row-gap: 0px !important;
}

.custom_form .custom_form_txt{
display: none;
}

.custom_form .question_active{
font-size: 18px;
font-weight: 700;
}

.custom_form fieldset{
padding: 4% !important;
background: #fff !important;
margin: 14px 0px !important;  
box-shadow: 0 0 131px rgba(196, 206, 213, 0.22) !important;
border-radius: 16px !important;
border: 1px solid rgba(0, 0, 0, 0) !important;
}

.custom_form .question_num{
font-family: "Open Sans";
font-size: 14px;
font-weight: 600;
font-style: normal;
letter-spacing: normal;
line-height: 23px;
text-align: left;
margin: 0;
}

.custom_form .gfield_description{
font-family: "Open Sans" !important;
font-size: 24px !important;
font-weight: 600 !important;
font-style: normal !important;
letter-spacing: normal !important;
line-height: 37px !important;
}

.custom_form .gform_wrapper.gravity-theme .gfield-choice-input {
top: auto;
}

.custom_form .gfield_radio{
display: flex;
flex-wrap: wrap;
}


.custom_form .gfield_radio div{
width: 48% !important;
border-radius: 3px;
border: 1px solid #d5d5d5;
margin: 10px;
//padding: 10px;
}

.custom_form .gform_wrapper.gravity-theme .gfield-choice-input+label{
color: #919191;
font-family: "Open Sans";
font-size: 18px;
font-weight: 400;
font-style: normal;
letter-spacing: normal;
line-height: 30px;
display: block !important;
padding: 10px !important; 
}

.custom_form .gform_wrapper.gravity-theme .active .gfield-choice-input+label{
color: #fff !important;
}

.custom_form .gfield_radio input[type=radio]:checked + label:after{
top: 20px;
left: 14px;
}


.custom_form .cs_white label{
color: #1e1f20 !important;
font-family: "Open Sans" !important;
font-size: 20px !important;
font-weight: 400 !important;
line-height: 26px !important;
}

.custom_form .gfield_radio .gchoice.active,
.custom_form .gfield_radio .active input[type=radio]:checked {
background: #4800DA !important;
}

.custom_form .gform_page_footer{
float: right;
}

.custom_form .validation_message{
font-size: unset !important;
line-height: unset !important;
padding-top: 13px !important;
}

.custom_form .gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
background-color: #4800da;
color: #fff;
}

.custom_form .gform_heading{
display: none;
}

.custom_form .gf_progressbar_wrapper{
display: none;
}

.custom_form .gfield_radio input[type=radio]:checked + label{
background: #4800DA !important;
color: #fff !important;
}


.custom_form .gform_wrapper.gravity-theme .gfield-choice-input+label{
max-width: calc(100%);
}
/* survey form end */
.elementor-template-full-width #page,.elementor-template-full-width .site{overflow-x: unset;}
#homepage_extra_post .sa_hover_container div, #homepage_extra_post .sa_hover_container h4, #homepage_extra_post .sa_hover_container p , #homepage_extra_post .sa_hover_container a{
	color: #fff;
	font-family: 'Open Sans';
	text-align: left;
}
#homepage_extra_post .sa_hover_container {
	border-radius: 16px;
	height: 100%;
}
#homepage_extra_post .sa_hover_container h4 {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0;
}
#homepage_extra_post .sa_hover_container p{
	padding-bottom: 20px;
	margin: 0;
}
#homepage_extra_post .sa_hover_container a{
	padding-bottom: 20px;
	text-decoration: none;
}
#homepage_extra_post .owl-nav .owl-prev{
	left: -20px;
	background-color: transparent;
}
#homepage_extra_post .owl-next{
	right: -20px;
	background-color: transparent;
}
#homepage_extra_post .owl-stage {
    display: flex;
}
.bfcontactform .gform_fields{
	grid-column-gap: 18px !important;
    grid-row-gap: 20px !important;
}
.bfcontactform input[type='text']::placeholder, .bfcontactform input[type='email']::placeholder, .bfcontactform input[type='tel']::placeholder, .bfcontactform textarea::placeholder {
	color: #9d9d9d;
}
.bfcontactform input[type='text'], .bfcontactform input[type='email'], .bfcontactform input[type='tel'], .bfcontactform textarea {
	color: #000;
    border-radius: 16px;
    border: 1px solid #dedede;
    background-color: #ffffff;
    font-family: "Open Sans";
    font-size: 16px !important;
    font-weight: 400;
    line-height: 20px;
    padding: 15px 20px !important;
}
.bfcontactform input[type='submit']{
	border-radius: 16px;
	background-color: #4800da;
	color: #ffffff;
	font-family: "Open Sans";
	font-size: 18px;
	line-height: 20px;
	font-weight: 600;
	border-color: #4800da;
}
.bb-signup-field input[type='password'] {
    background-image: unset !important;
}
#__lpform_signup_password,#__lpform_signup_password_confirm{display:none}
.register.buddypress #content{
	padding-top:0;
}

/*MoodMappingTracking*/
.moodmappingtrack{
    margin-top:50px;
    margin-bottom:50px;
}
.moodtitle {
  color: #000;
  font-family: "Open Sans";
  font-size: 36px;
  font-weight: 700;
}
.addmoodtrack{
    background-color: #4800da;
    color:#fff !important;
    padding:16px 30px;margin: 20px 0;
    font-size:20px; line-height:24px;
    display: inline-block;
    border-radius: 6px;
    text-transform: uppercase;
}
.moodtrackwrapper{
    display:flex;
    flex-wrap:nowrap;
    justify-content: space-between;
    align-items: center;
}
.moodtrackgroup{
 flex-basis:78%; 
 max-width:78%;
}
.usertrackmoodbtn {
  flex-basis: 20%;
}
.usertrackmoodbtninner{
    padding:20px;
    border-radius: 10px;
    box-shadow: 0 0 30px #ea00681a;
}
.moodtrackgroupinner {
    display: flex !important;
  flex-wrap: wrap;
  flex-direction: row;
  max-width: 95%;
}
.moodtrackgroupinner .slick-track{
    display:flex;
}
.moodtrackgroupinner .slick-slide{
    margin: 10px; box-shadow: 0 0 4px #ccc; height: auto; cursor: pointer;
}
.moodtrackgroupinner .slick-prev.slick-arrow {
  display: none !important;
}
.moodtrackgroupinner .slick-next.slick-arrow {
    top: 40%; right: -5%; left: unset; float: unset;
    background: #4800da; opacity: 1; color: #fff;
    font-size: 30px; line-height: 30px;
    width: 40px; height: 40px; margin: 0; padding: 0;
}
.trackmood_group_idinner {
  padding: 10px;
  text-align: center;
  border-radius: 4px;
}
.trackmood_group_id img {
  width: 80px; height: 80px;
  object-fit: cover; object-position: center;
  margin:0 auto;
}
.trackmood_group_id p {
  font-size: 14px;
  line-height: 18px;
  margin: 8px 0 0;
}
.usertrackmoodbtn h4 {
  font-size: 18px;
  line-height: 24px;
  max-width: 225px;
  margin: 0;
}
.moodtrackexpressions{
    margin:10px 0 0;
    padding:0;
    display:flex;
    flex-direction: row;
    list-style: none;
}
.moodtrackexpressions li {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #000;
    font-weight: bold;
}
.moodtrackexpressions li:before {
    font-size: 20px;
    line-height: 24px;
}
.moodtrackexpressions li:nth-child(1):before{
    content: '😃';
}
.moodtrackexpressions li:nth-child(2):before{
    content: '🙂';
}
.moodtrackexpressions li:nth-child(3):before{
    content: '😐';
}
.moodtrackexpressions li:nth-child(4):before{
    content: '🙁';
}
.moodtrackexpressions li:nth-child(5):before{
    content: '😢';
}
.usertrackgroupfeed {
  margin: 40px 0;
}
.usertrackbtnfeed {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
}
.utactivity .activity-shortcode-title {
  display: none;
}
.usertrackbtnfeed button {
  border: 1px solid #999;
  background: #FFF;
  color: #999;
  font-size: 14px;
  line-height: 14px;
}
.utallactivity {
  border-radius: 20px 0 0 20px;
  border-right-width: 0 !important;
}
.utmyactivity {
  border-radius: 0 20px 20px 0;
  border-left-width: 0 !important;
}
.usertrackbtnfeed button.active{
    background-color:#4800da !important;
    color: #fff !important;
}
.utactivity{
    display:none;
}
.utactivity #message {
  margin: 20px 0;
}

/*bookingteamclass*/
.teambookingclass .sln-salon-my-account-tab-nav,
.teambookingclass .hint{
    display:none;
}
.teambookingclass .sln-salon-title{
    color: #000 !important;
    font-weight:600 !important;
}
.teambookingclass #sln-salon{
    
    border: 0;
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px, rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
    background-image: linear-gradient(to right,#e5006a05,#a508e505);
    background:transparent;
}
.teambookingclass #sln-salon.sln-step-services{
    max-width: 100% !important;
}
.teambookingclass #sln-salon-my-account .table td{
    color:#000;
}
.teambookingclass #sln-salon-my-account .sln-btn {
  font-family: "Open Sans";
  font-size: 16px !important;
  font-weight: 600 !important;
  line-height: 16px !important;
  color: #FFFFFF !important;
  background-color: #4800DA !important;
  border-radius: 16px !important;
  padding: 14px 28px !important;
  height: auto !important;
  display: inline-block !important;
}
.teambookingclass #sln-salon-my-account .sln-btn a {
  font-size: 16px;
  line-height: 16px;
  padding: 0 !important;
  margin: 0;
  position: relative;
  height: auto;
}
.teambookingclass #sln-salon-my-account .sln-btn:hover,
.teambookingclass #sln-salon-my-account .sln-btn:hover a{
    color: #fff !important;
}
.teambookingclass #sln-salon.sln-step-services .editable.focus, 
.teambookingclass #sln-salon.sln-step-services .editable:hover {
  border-color: transparent;
	pointer-events:none;
}
.teambookingclass #sln-salon.sln-step-services .editable i{
    display:none;
	pointer-events:none;
}
.teambookingclass #sln-salon.sln-step-services .editable.focus, 
.teambookingclass #sln-salon.sln-step-services .editable.focus .input, 
.teambookingclass #sln-salon.sln-step-services .editable.focus .input input {
  background-color: transparent;
  color: #000 !important;
	pointer-events:none;
}
.teambookingclass #salon-step-services,.teambookingclass #salon-step-services> .row {
  margin: 20px 0 !important;
}
.teambookingclass #salon-step-services .editable h2{
    margin:0;
}
.teambookingclass .sln-service-list > .row {
  background-color: #4800da08;
  border-bottom: 1px solid #4800da;
}
.teambookingclass .sln-service-list .sln-panel-heading .sln-btn,
.teambookingclass .sln-service-list .sln-panel-content{
    border:0 !important;
    font-weight: 500 !important;
}
.teambookingclass .sln-service-list .sln-panel-heading.collapsed:hover::after,
.teambookingclass .sln-service-list .sln-panel-heading.collapsed .sln-btn::before{
  opacity: 0 !important;
  border: 0 !important;
}
.teambookingclass .sln-service-list .row.sln-service {
  margin: 20px 0 !important;
  padding: 0 !important;
}
.teambookingclass .sln-service-list .sln-service-description {
  margin:10px 0 0 0 !important;
}
.teambookingclass .sln-service-list .sln-box--formactions .sln-btn button{
    font-family: "Open Sans";
font-size: 16px !important;
font-weight: 600 !important;
line-height: 16px !important;
color: #FFFFFF !important;
background-color: #4800DA !important;
border-radius: 16px !important;
padding: 14px 28px !important;
height: auto !important;
display: inline-block !important;
    
}
.teambookingclass .sln-salon-my-account-tab-pane .sln-btn button{
    font-family: "Open Sans";
font-size: 16px !important;
font-weight: 600 !important;
line-height: 16px !important;
padding: 0 !important;
height: auto !important;
position: relative !important;
}
.sln-service:focus .sln-service__fkbkg, 
#sln-salon .sln-service:focus .sln-service__fkbkg,
.sln-service:hover .sln-service__fkbkg, 
#sln-salon .sln-service:hover .sln-service__fkbkg{
	background-color: transparent !important;
}
.sln-step-attendant .editable,
#sln-salon .editable{
	pointer-events:none;
}
#sln-salon .datetimepicker.sln-datetimepicker table tr td.day :not(.disabled), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.hour :not(.disabled), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.minute :not(.disabled), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.month :not(.disabled), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.year :not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td.day :not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.hour :not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.minute :not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.month :not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.year :not(.disabled){
    border-color: #4800da !important;
}
#sln-salon .sln-panel .sln-panel-heading .sln-btn--borderonly, #sln-salon .sln-panel .sln-panel-heading .sln-btn--nobkg, #sln-salon .datetimepicker.sln-datetimepicker table tr td.day.active:not(.disabled), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.hour.active:not(.disabled), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.minute.active:not(.disabled), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.month.active:not(.disabled), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.year.active:not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td.day.active:not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.hour.active:not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.minute.active:not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.month.active:not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.year.active:not(.disabled), .sln-radiobox input:checked + label::after, .sln-radiobox input:checked + label:hover::after, .sln-salon-page:not(.sln-salon-page-customcolors) .select2-container.select2-container--sln .select2-results__option[aria-selected="true"], .sln-btn--emphasis, #sln-salon.sln-loginform:not(.sln-customcolors) #loginform #wp-submit, #sln-salon .sln-btn--emphasis, .sln-bootstrap .sln-btn--emphasis, .sln-stepper .step.step--active .step-number,
#sln-salon .sln-panel .sln-panel-heading .sln-btn--borderonly:hover, #sln-salon .sln-panel .sln-panel-heading .sln-btn--nobkg:hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td.day:not(.disabled):hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td span.hour:not(.disabled):not(.active):hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td span.minute:not(.disabled):not(.active):hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td span.month:not(.disabled):not(.active):hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td span.year:not(.disabled):not(.active):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td.day:not(.disabled):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.hour:not(.disabled):not(.active):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.minute:not(.disabled):not(.active):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.month:not(.disabled):not(.active):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.year:not(.disabled):not(.active):hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td.day.active:not(.disabled):hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td span.hour.active:not(.disabled):hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td span.minute.active:not(.disabled):hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td span.month.active:not(.disabled):hover, #sln-salon .datetimepicker.sln-datetimepicker table tr td span.year.active:not(.disabled):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td.day.active:not(.disabled):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.hour.active:not(.disabled):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.minute.active:not(.disabled):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.month.active:not(.disabled):hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.year.active:not(.disabled):hover, #sln-salon .datetimepicker.sln-datetimepicker .prev:hover, #sln-salon .datetimepicker.sln-datetimepicker .next:hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker .prev:hover, #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker .next:hover, .sln-radiobox input + label:hover::after, #sln-salon:not(.sln-customcolors) .select2-container.select2-container--sln .select2-selection--single:hover, #sln-salon:not(.sln-customcolors) .select2-container.select2-container--sln .select2-selection--single:focus, #sln-salon:not(.sln-customcolors) .select2-container.select2-container--sln .select2-selection--single[aria-expanded="true"], #sln-salon:not(.sln-customcolors) .select2-container.select2-container--sln .select2-selection--multiple:hover, #sln-salon:not(.sln-customcolors) .select2-container.select2-container--sln .select2-selection--multiple:focus, #sln-salon:not(.sln-customcolors) .select2-container.select2-container--sln .select2-selection--multiple[aria-expanded="true"], .sln-salon-page:not(.sln-salon-page-customcolors) .select2-container.select2-container--sln .select2-results__option--highlighted[aria-selected], .sln-btn--emphasis:hover, #sln-salon.sln-loginform:not(.sln-customcolors) #loginform #wp-submit:hover, .sln-btn--emphasis:focus, #sln-salon.sln-loginform:not(.sln-customcolors) #loginform #wp-submit:focus, .sln-btn--emphasis:active, #sln-salon.sln-loginform:not(.sln-customcolors) #loginform #wp-submit:active, #sln-salon .sln-btn--emphasis:hover, #sln-salon .sln-btn--emphasis:focus, #sln-salon .sln-btn--emphasis:active, .sln-bootstrap .sln-btn--emphasis:hover, .sln-bootstrap .sln-btn--emphasis:focus, .sln-bootstrap .sln-btn--emphasis:active, .sln-btn--nobkg:hover, .sln-btn--nobkg:focus, .sln-btn--nobkg:active, #sln-salon .sln-btn--nobkg:hover, #sln-salon .sln-btn--nobkg:focus, #sln-salon .sln-btn--nobkg:active, .sln-bootstrap .sln-btn--nobkg:hover, .sln-bootstrap .sln-btn--nobkg:focus, .sln-bootstrap .sln-btn--nobkg:active, .sln-btn--borderonly:hover, .sln-btn--borderonly:focus, .sln-btn--borderonly:active, #sln-salon .sln-btn--borderonly:hover, #sln-salon .sln-btn--borderonly:focus, #sln-salon .sln-btn--borderonly:active, .sln-bootstrap .sln-btn--borderonly:hover, .sln-bootstrap .sln-btn--borderonly:focus, .sln-bootstrap .sln-btn--borderonly:active{
    background-color: #4800da !important;
    color: #fff !important;
}
#sln-salon .datetimepicker.sln-datetimepicker table tr td.day:not(.disabled), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.hour:not(.disabled):not(.active), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.minute:not(.disabled):not(.active), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.month:not(.disabled):not(.active), #sln-salon .datetimepicker.sln-datetimepicker table tr td span.year:not(.disabled):not(.active), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td.day:not(.disabled), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.hour:not(.disabled):not(.active), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.minute:not(.disabled):not(.active), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.month:not(.disabled):not(.active), #sln-salon #sln-salon-my-account .datetimepicker.sln-datetimepicker table tr td span.year:not(.disabled):not(.active){
    color: #4800da !important;
}
#salon-step-services .sln-btn{
font-family: "Open Sans";
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 16px !important;
	border-radius: 16px !important;
}
.teambookingclass .sln-attendant-list>div {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.teambookingclass .sln-attendant-list>div label {
    order: 1;
    flex-basis: 33.33%;
}
.teambookingclass .sln-attendant-list>div .clearfix {
    order: 9;
}
.sln-attendant-list>div label .sln-attendant>.row {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
	justify-content: center;
    text-align: center;
}
.sln-attendant-list>div label .sln-attendant>.row .sln-attendant-thumb,
.sln-attendant-list>div label .sln-attendant>.row div:nth-child(3) {
    width: 100% !important;
}
.sln-attendant-list>div label .sln-attendant>.row .sln-attendant-thumb img{
	width:120px;
	height:120px;
}
.sln-attendant-list>div label .sln-attendant>.row .sln-attendant-name{
	font-size: 16px !important;
    line-height: 16px !important;
    margin: 10px 0 !important;
    color: #000 !important;
    font-weight: 600 !important;
}
.sln-attendant-list>div label .sln-attendant>.row .sln-attendant-description{
	display:none;
}
#salon-step-attendant .sln-btn{
	border-radius: 12px;
	background-color: #4800da !important;
	color:#fff !important;
}
.teambookingclass #sln-salon .sln-panel .sln-alert {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
}
#salon-step-date .sln-btn,#sln-salon .sln-box--formactions .sln-btn{
	border-radius: 12px;
	background-color: #4800da !important;
	color:#fff !important;
}
#sln-salon .field-firstname label, #sln-salon .field-lastname label, #sln-salon .field-email label, #sln-salon .field-phone label {
    color: #000 !important;
    font-weight: 500;
}
#sln-salon .field-firstname input, #sln-salon .field-lastname input, #sln-salon .field-email input, #sln-salon .field-phone input {
    color: #000;
    border-color: #000;
}
.sln-step-summary .sln-summary__message .editable{display:none}
.sln-step-summary .sln-summary__message textarea {
    border-color: #000 !important;
    color: #000 !important;
}
.sln-step-summary .sln-summary__terms {
    color: #000;
}
#sln-salon .sln-thankyou--okbox{
	padding:20px !important;
}
.sln-step-thankyou .sln-alert{
	font-size: 14px;
    line-height: 16px;
}
#salon-step-thankyou .sln-btn{
	border-radius: 12px;
	background-color: #4800da !important;
	color:#fff !important;
}
.sln-attendant-thumb img{
	box-shadow: 0 0 10px 0 #ccc;
}
.teambookingclass .sln-attendant-list .sln-attendant-check label{ display:none !important; }
.teambookingclass .sln-attendant-list .sln-attendant-check{ position:relative; }
.teambookingclass .sln-attendant-list .sln-attendant-check.is-checked:before {
    content: '\2713';
    position: absolute;
    top: 0px;
    left: 120px;
    color: #4800da;
    z-index: 100;
    font-size: 24px;
    font-weight: bolder;
    line-height: 30px;
    text-shadow: 2PX 2PX 10px #4800da;
    transform: rotate(10deg);
}


/*CoachingLIstTemplate*/
.bfcoacheslist {
  margin-top: 50px;
  margin-bottom: 50px;
}
.bfcmaintitle {
  color: #000;
  font-size: 42px;
  line-height: 50px;
  font-weight: 600;
  font-family: "Open Sans";
}
.bfcoacheswrapper {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    text-align: center;
    justify-content: flex-start;
}
.bfcoachwrapper {
    flex-basis: calc(33.33% - 20px);
    margin: 10px;
    background-color: #fff;
    border-radius: 24px;
    box-shadow: 0 0 4px #ccc;
}
.bfcoachwrapinner {
  padding: 25px 25px 80px 25px;
  position: relative;
width: 100%;
height: 100%;
}
.bfcoachavtar {
    width:  150px;
    height: 150px;
    border-radius: 100%;
    border: 2px solid #000;
    margin: 0 auto;
}
.bfcoachavtar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 100%;
}
.bfcoachname h2 {
  color: #000;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  margin: 10px 0;
}
.bfcoachservice h4 {
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 10px 0;
  line-height: 22px;
  color: #000;
}
.bfcoachdesc p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  font-weight: 400;
  margin: 0;
}
.bfcbook {
  position: absolute;
    bottom: 20px;
    left: 2%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    grid-gap: 10px;
}
.bfcbook a{
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 600;
    line-height: 15px;
    color: #4800DA;
    background-color: #fff;
    border: 1px solid #4800DA;
    border-radius: 12px;
    padding: 10px 20px;
    height: auto;
    display: inline-block;
    transition: background-color 0.4s ease-in-out;
}
.bfcbook a:hover{
    color: #fff;
    background-color: #4800DA;
}
#coachessidebarbf {
  padding: 0;
  border: 0;
}



@media(min-width: 767px){
.tnc-content .elementor-icon,.ppc-conetnt .elementor-icon{ display: flex; align-items: center; height: 22px; }
}
@media(min-width: 1024px){
.tnc-content .elementor-icon,.ppc-conetnt .elementor-icon{ display: flex; align-items: center; height: 30px; }
}
@media(max-width:1300px){
    .moodtrackexpressions li{
        padding:2px;
    }
    .moodtrackgroup {
      flex-basis: 70%;
      max-width: 70%;
    }
    /*.moodtrackgroupinner{*/
    /*    max-width: 95%;*/
    /*}*/
	.sln-step-services>.editable h2,
	.sln-step-attendant>.editable h2,
	.sln-step-date>.editable h2,
	.sln-step-details>.editable h2,
	.sln-step-summary>.editable h2,
	.sln-step-thankyou>.editable h2{
		font-size: 18px !important;
		line-height: 20px !important;	
	}
	#salon-step-services .editable h2,
	#salon-step-attendant .editable h2,
	#salon-step-date .editable h2,
	.sln-step-details form .editable h2,
	#salon-step-summary .editable h2,
	#salon-step-thankyou .editable h2{
		font-size: 16px;
	}
	#salon-step-attendant,#salon-step-date,
	.sln-step-details form,#salon-step-summary{
		margin-top: 0 !important;
	}
	#salon-step-services .sln-btn,
	#salon-step-attendant .sln-btn,
	#salon-step-date .sln-btn,
	#salon-step-summary .sln-btn{
	  font-size: 14px !important;
	  line-height: 14px !important;
	  padding: 15px 10px !important;
		height: auto !important;
	}
	#salon-step-services .sln-btn button,
	#salon-step-attendant .sln-btn button,
	#salon-step-date .sln-btn button,
	#salon-step-summary .sln-btn button{
		height: auto !important;
		position: relative !important;
		padding: 0 !important;
		line-height: 14px !important;
		font-size: 14px !important;
	}
	#salon-step-services .sln-service-name{
		font-size: 16px !important;
	}
	#salon-step-summary .sln-data-desc, #salon-step-summary .sln-data-val {
	  font-size: 16px !important;
	}
	#salon-step-summary .sln-summary-row hr{
		margin: 10px 0 0;
	}
	#salon-step-services .sln-service-check label:before{
		width: 20px;
		height: 20px;
	}
	#salon-step-services .sln-service-check label:after{
		font-size: 16px;
	}
	#salon-step-services .sln-service-description{
		margin: 0 !important;
		padding: 0;
	}
	#salon-step-services .sln-service-description p{
		font-size: 14px;
		margin-bottom: 10px;
	}
	#salon-step-services .sln-service-description .sln-service-duration {
	  font-size: 14px !important;
	}
	.sln-attendant-list > div label .sln-attendant > .row .sln-attendant-thumb img{
		width: 100px;
		height: 100px;
	}
	.teambookingclass .sln-attendant-list .sln-attendant-check.is-checked::before{
		left: 100px;
		font-size: 20px;
	}
	#salon-step-date table td span{
		font-size:14px !important;
	}
	.sln-step-details form input {
	  padding: 8px !important;
	  font-size: 16px !important;
	  line-height: 16px !important;
	}
	#salon-step-thankyou .sln-icon-wrapper {
	  font-size: 16px !important;
		padding-left: 25px !important;
	}
	#salon-step-thankyou .sln-icon-wrapper i{
		font-size: 20px !important;
		line-height: 20px !important;
	}
	#salon-step-thankyou .sln-thankyou--okbox h3, #salon-step-thankyou .sln-thankyou--okbox h4 {
	  padding: 0 25px;
	  font-size: 16px !important;
	}
	.bfcoachwrapinner {padding: 25px 25px 70px 25px;}
	.bfcoachavtar {width: 100px;height: 100px;}
	.bfcoachname h2 {font-size: 16px;line-height: 20px;}
	.bfcoachservice h4 {font-size: 16px;line-height: 20px;}
	.bfcbook a{font-size: 14px;line-height: 14px;padding: 10px 24px;}
	.bfcbook{left: 0;}
}
@media(max-width: 1024px){
	.bfcontactform input[type='text'], .bfcontactform input[type='email'], .bfcontactform input[type='tel'], .bfcontactform textarea{
		font-size: 15px !important;
	    line-height: 18px;
	    padding: 10px 14px !important;
	}
	.bfcontactform input[type='submit']{
	    font-size: 16px !important;
		line-height: 18px !important;
	}
	.custom_form .gfield_radio{
		display: block !important;
	} 
	.custom_form .gfield_radio div {
		width: 98% !important;
	}
	.actvity-head-bar{
		flex-wrap: wrap;
	}
	.activity-type-navs{
		margin-bottom:20px !important;
	}
	.activity-type-navs,#subnav-filters{
		flex-basis:100%;
	}
	.buddypress-wrap table.profile-fields td.data > p{
		margin-bottom:0px;
	}
	#buddypress table.profile-fields tr td.label {
		width: 35%;
	}
	#buddypress div#item-header #item-header-cover-image #item-header-content{
		flex-basis: 100%;
	}
	.moodtrackwrapper{
	    flex-wrap: wrap;
	}
	.moodtrackgroup,.usertrackmoodbtn{
      flex-basis:100%;
      max-width: 100%;
    }
    .usertrackmoodbtn{
        max-width: 350px;
        margin: 0 auto;
    }
    .usertrackmoodbtninner{
        text-align:center;
    }
    .usertrackmoodbtn h4{
        max-width:100%;
    }
    .moodtrackexpressions{justify-content: space-around;}
    .moodtrackexpressions li{
        display: flex;
        flex-direction: column;
    }
	
	
}
@media (max-width:1024px) and (min-width:800px){
	#buddypress div.bp-profile-content table.profile-fields tr td{
		word-break: unset;
	}
}
@media(max-width:991px){
	.sln-step-services .sln-alert {
	  font-size: 14px;
	  padding: 10px 10px 10px 30px;
	}
	.sln-step-services .sln-box--main--flattop {
	  margin-top: 0;
	  margin-bottom: 0;
	}
	.sln-step-services .sln-alert:after{
		top:50%;
		left:150px;
	}
	.teambookingclass .sln-attendant-list .sln-attendant-check.is-checked::before {
	  left: 60px;
	  font-size: 20px;
	  transform: rotate(0deg);
	}
	.teambookingclass #sln_date .sln-salon-bs-wrap .table-condensed tbody tr td{
		border-radius: 12px !important;
		font-size: 14px !important;
	}
	.teambookingclass #sln_date .sln-salon-bs-wrap .table-condensed tbody tr td .numbg{
		padding-bottom: 26px !important;
	}
}
@media(max-width: 850px){
    .bfcoachwrapper {flex-basis: calc(50% - 20px);}
}
@media(max-width: 767px){
	.bfcontactform .ginput_complex {
		grid-column-gap: 18px !important;
		grid-row-gap: 20px !important;
	}
	.bfcontactform .ginput_complex span{
		margin-bottom:0 !Important;
	}
	.custom_form .gfield_radio div{
		border-radius: 50px;
	}

	.custom_form .cs_1 input,.custom_form .cs_2 input,.custom_form .cs_3 input,.custom_form .cs_4 input{
		border-radius: 50px;
	}

	.custom_form .gfield_radio input[type=radio]:checked + label{
		border-radius: 50px !important;
	}
	.custom_form .cs_white label{
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.custom_form .cs_1 input,.custom_form .cs_2 input,.custom_form .cs_3 input,.custom_form .cs_4 input{
		padding: 18px !important;
	}
	.custom_form .gfield_description{
		font-size: 18px !important;
		line-height: 26px !important;
	}
	.custom_form .gfield_description.validation_message.gfield_validation_message{
		font-size: 14px !important;
		line-height: 18px !important;
		padding: 12px !important;
	}
	.custom_form .gform_wrapper.gravity-theme .gfield-choice-input+label{
		font-size: 16px;
		line-height: 20px;
	}
	.custom_form .gfield_radio input[type=radio]+.bb-radio-label:before, .custom_form .gfield_radio input[type=radio]+label:before{
		width: 20px;
		height: 20px;
	}
	.custom_form .gfield_radio input[type=radio]:checked + label:after {
		top: 15px;
		left: 13px;
	}
	.teambookingclass #sln-salon .sln-thankyou .sln-icon-wrapper {
	  padding: 0 0 0 30px !important;
	}
	.teambookingclass #sln-salon .sln-thankyou .sln-icon-wrapper i{
		left: 10px;
		top: 3px;
	}
	#salon-step-thankyou .sln-thankyou--okbox h3, #salon-step-thankyou .sln-thankyou--okbox h4 {
	  display:inline-block !important;
	}
}
@media only screen and (max-width: 640px) {
	.custom_form .custom_date.cs_white{
		grid-column: span 12 !important;
	}

	.custom_form .cs_1{
		border-radius: 16px 16px 0px 0px;
		padding: 4% 8%; 
	}
	.custom_form .cs_2{
		border-radius: 0px 0px 0px 0px;
		padding: 4% 8%;
	}
	.custom_form .cs_3{
		border-radius: 0px 0px 0px 0px;
		padding: 4% 8%;
	}
	.custom_form .cs_4{
		border-radius: 0px 0px 16px 16px;
		padding: 4% 8%;
	}

	.custom_form .gfield_description{
		font-size: 18px !important;
	}

	.custom_form .gform_wrapper.gravity-theme .gfield-choice-input+label{
		font-size: 15px !important;
	}



	.custom_form .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 0 !important;
	}
	.bfcoachwrapper {flex-basis: calc(100% - 20px);max-width: 350px;margin: 10px auto;}
	.bfcbook{flex-direction: column;}
	.bfcoachwrapinner { padding: 25px 25px 120px 25px;}
	.bfcbook a{
	    max-width: 200px;
        margin: 0 auto;
	}

}

@media only screen and (max-width: 1280px) {
 .custom_menu .elementor-nav-menu > li:not(:last-child) {
    margin-right: 10px !important;
}
}


@media only screen and (max-width: 1024px) {
 .custom_menu .elementor-nav-menu > li:not(:last-child) {
    margin-right: 0px !important;
}
}

@media (max-width:510px){
	.activity-type-navs{
		margin-bottom:0px !important;
	}
	#buddypress .component-navigation li {
    margin-bottom: 10px;
	}
}


/*my css*/
@media (min-width:800px) and (max-width:1024px){
    .appBtn{
        margin-left: -26px !important;
        
    }
}
/*
     FILE ARCHIVED ON 08:00:28 Feb 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:22:13 May 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.43
  load_resource: 363.175
  PetaboxLoader3.resolve: 261.209
  PetaboxLoader3.datanode: 32.922 (2)
  loaddict: 88.842
*/